Subject: New Reply Received - RETURN request NOt picked up
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 14:37:30 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  RETURN request NOt picked up  Ticket comment <div dir="auto">Thanks for the reply.<div dir="auto">Noted regarding refund method. </div>
<div dir="auto"><br></div>
<div dir="auto">My main concern is why did not anyone come to pick up the return item since last  2 weeks or more. </div>
<div dir="auto">Please can you you update me regarding this. </div>
<div dir="auto">I have given order nos of 2 orders  above in my mail. 1 was picked up, other is still lying with me. </div>
<div dir="auto">I am travelling for 1 month.</div>
<div dir="auto">I do not want you to say, that it is more than 1 month and we can't take it. </div>
<div dir="auto">It's no fault  of mine. </div>
<div dir="auto">I am repeatedly calling and spending time.</div>
<div dir="auto">Please will await your response.</div>
<div dir="auto">Thanks &amp; Regards </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 12 May 2022, 17:14 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Vidya,</div>
<div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'></div>
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<div></div>
<br><div>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div><br></div>
<div>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4341787